version: 1

containers:
  main:
    image: syncthing/syncthing:1.27.7
    environment:
      PUID: 1000
      PGID: 1000
    ingress_port: 8384
    mounts:
      data:
        main/st-sync: /var/syncthing
    host_network: true
